from django.urls import path
from . import views
from django.conf.urls.static import static
from django.conf import settings


app_name = 'main'
urlpatterns = [
		path('', views.home, name='home'),
		path('events/', views.events, name='events'),
		path('about/', views.about, name='about'),
		path('contact/', views.contact, name='contact'),
		path('thanks/', views.thanks, name='thanks'),
	
	]

